@charset "utf-8";


/* 下層共通指定
----------------------------------------------- */
div#undercolumn {
    width: 580px;
    margin: 0 auto 0 auto;
}

div#undercolumn h2.title{
    width: 580px;
    margin: 0;
    padding: 0;
}

div#undercolumn table {
    width: 570px;
}

/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {

}

div#undercolumn_aboutus table th {
    width: 140px;
}

div#undercolumn_aboutus table td ol {
	margin: 0;
	margin-top: 1em;
	padding: 0;
}

div#undercolumn_aboutus table ul li {
	list-style-type: none;
}

div#undercolumn_aboutus table td ol li {
	margin: 0 0 1em 1.8em;
	list-style-type: decimal;
}

div#undercolumn_aboutus table td ol li ol {
	margin-top: 0.5em;
}

div#undercolumn_aboutus table td ol li ol li {
	margin: 0 0 0.5em 1.8em;
}

div#undercolumn_aboutus table th {
	text-align: left;
}

div#undercolumn_aboutus h3,
h3.tejun_title {
	margin: 1em 0.2em;
	padding: 0.3em;
	font-size: 14px;
	background: #eee;
	border-bottom: 2px ridge #ddd;
}

div#undercolumn_aboutus p {
	margin: 1em;
}

div#undercolumn_aboutus ol.tejun,
ol.tejun {
	margin: 0.5em 1.5em;
	border: 1px solid #990000;
	background: #fafafa;
}

div#undercolumn_aboutus ol.tejun li,
ol.tejun li {
	list-style-type: decimal;
	margin: 0.2em 0.2em 0.2em 2em;
}

/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {

}

div#undercolumn_order table th {
    width: 140px;
}


/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {

}

div#undercolumn_contact .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .area380 {
    width: 380px;
    height: 250px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_contact .zipimg img {
    margin: 5px 0 0 0;
}


/* 会員登録
----------------------------------------------- */
div#undercolumn_entry {

}

div#undercolumn_entry .area470 {
    width: 570px;
    height: 520px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box320 {
    width: 320px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .zipimg img {
    margin: 5px 0 0 0;
}

div#undercolumn_entry div#completetext {
    width: 470px;
    margin: 15px auto 0 auto;
    padding: 15px;
    border: 5px solid #ccc;
}

div#undercolumn div#completetext-mail {
	width: auto;
  margin: 15px auto 0 auto;
  padding: 15px;
  border: 5px solid #ccc;
}

div#undercolumn_entry div#completetext em,
div#undercolumn div#completetext-mail em {
    font-weight: bold;
}

div#undercolumn_entry div#completetext p,
div#undercolumn div#completetext-mail p {
    padding: 20px 0 0 0;
    text-align: left;
}

div#undercolumn_entry dt,
div#undercolumn div#completetext-mail dt {
    float: left;
    width: 4em;
    border: 1px solid #FF0000;
}
